@media screen and (min-width: 640px) {
  .container {
    width: 640px;
  }
  .nav {
    background-color: #373c3f;
    height: 74px;
  }
  .nav_hamburger_block {
    width: 82px;
    height: 74px;
    top: 2px;
    left: -2px;
  }
  .nav_text {
    font-size: 24px;
    padding-left: 38px;
    padding-top: 26px;
  }
  .nav_hamburger_block span {
    width: 32px;
    height: 3px;
    margin-bottom: 5px;
    top: 26px;
    left: 28px;
  }
  .nav_hamburger_block input:checked ~ span:nth-last-child(2) {
    transform: rotate(-45deg) translate(1px, 6px);
  }
  .nav_menu {
    width: 243px;
    font-size: 15px;
    margin-top: 45px;
  }
  .nav_menu li {
    padding: 30px 0 13px 39px;
  }
  .header_info {
    background-image: url("../img/header_640.png");
    height: 346px;
    background-repeat: no-repeat;
  }
  .header_info_text {
    font-size: 36px;
    padding: 18px 0 0 36px;
  }
  .header_info_link {
    font-size: 24px;
    padding-left: 37px;
  }
  .text2 {
    padding-bottom: 22px;
  }
  .main_block {
    float: left;
    width: 498px;
    height: 150px;
  }
  .delivery {
    background-image: url("../img/pizza_640.png");
  }
  .salads {
    background-position: center;
  }
  .title {
    font-size: 36px;
    line-height: 100px;
    padding-left: 152px;
  }
  .main_green_sq {
    width: 142px;
    height: 150px;
  }
  .fa-angle-right {
    padding-top: 65px;
  }
  .main_menu_title {
    font-size: 30px;
    margin-top: 45px;
    width: 604px;
    display: inline-block;
  }
  .main_menu_title2 {
    font-size: 14px;
    margin-left: 60px;
    padding-top: 15px;
    padding-bottom: 13px;
  }
  .main_menu_titleBlock {
    height: 75px;
    line-height: 60px;
  }
  .main_menu_titleBlock p {
    font-size: 26px;
    padding: 8px 0 11px 37px;
  }
  .main_menu_positions {
    margin-top: 9px;
    margin-left: 37px;
    margin-bottom: 23px;
  }
  .main_menu_positions h3 {
    font-size: 26px;
  }
  .snow_img {
    display: none;
  }
  .snow_640 {
    display: inline-block;
    padding-top: 9px;
    margin-left: 175px;
  }
  .glass_img {
    display: none;
  }
  .glass_640 {
    display: inline-block;
    padding-top: 9px;
    margin-left: 191px;
  }
  .cup_img {
    display: none;
  }
  .cup_640 {
    display: inline-block;
    padding-top: 9px;
    margin-left: 186px;
  }
  .beer_img {
    display: none;
  }
  .beer_640 {
    display: inline-block;
    padding-top: 9px;
    margin-left: 160px;
  }
  .list_menu_wrap {
    font-size: 27px;
  }
  .menu_description {
    font-size: 18px;
    padding: 0 16px 10px 16px;
    margin: 16px 0 10px 16px;
  }
  .menu_drinks_block {
    height: 75px;
    font-size: 26px;
    line-height: 60px;
  }
  .menu_drinks_title {
    padding-left: 37px;
  }
  .menu-footer {
    height: 97px;
    font-size: 18px;
    padding-top: 28px;
  }
  .footer-line2 {
    padding-top: 19px;
  }
}

@media screen and (min-width: 980px) {
  .container {
    width: 980px;
  }
  * {
    box-sizing: border-box;
  }
  .nav {
    height: 97px;
  }
  .nav p {
    display: none;
  }
  .nav_hamburger_block {
    display: none;
  }
  .nav_menu_top {
    float: left;
    display: flex;
    justify-content: left;
  }
  .nav_menu_top li {
    font-size: 18px;
    color: rgba(235, 235, 235, 255);
    padding: 45px 0 0 36px;
    cursor: pointer;
  }
  .pizza-logo {
    display: inline-block;
    float: right;
    margin-top: 7px;
  }
  .header_info {
    background-image: url(../img/pizza_980.png);
    height: 530px;
    background-repeat: no-repeat;
  }
  .header_info_text {
    font-size: 54px;
    padding: 36px 0 0 36px;
  }
  .header_info_link {
    font-size: 34px;
    padding-left: 37px;
  }
  .text2 {
    padding-bottom: 50px;
    padding-top: 20px;
  }
  .main_green_sq {
    display: none;
  }
  .main_block {
    width: 327px;
    height: 327px;
  }
  .main_block_container {
    display: flex;
  }
  .title {
    font-size: 38px;
    padding-left: 53px;
    padding-top: 104px;
    display: inline-block;
  }
  .deserts_title {
    padding-left: 90px;
  }
  .main_menu_title {
    font-size: 22px;
    margin-top: 45px;
    //width: 513px;
    text-align: left;
    padding-left: 30px;
  }
  .main_menu_title2 {
    margin-left: 31px;
  }
  .main_menu_titleBlock {
    width: 496px;
  }
  .main_menu_titleBlock p {
    font-size: 22px;
  }
  .menu_logo {
    display: inline;
    float: right;
    padding: 50px 29px 10px 0;
  }
  .menu_container {
    display: flex;
  }
  .h-container {
    display: inline-block;
    width: 70%;
  }
  .img-container {
    display: inline-block;
    width: 30%;
  }
  .main_menu_title {
    margin-top: 70px;
  }
  .menu_drinks_block {
    font-size: 22px;
    line-height: 70px;
    width: 485px;
  }
  .flex-container {
    width: 100%;
    display: flex;
  }
  .container_left {
    width: 50%;
    display: inline-block;
  }
  .container_right {
    width: 50%;
    display: inline-block;
  }
  .menu_drinks_block {
    margin-top: 0;
  }
  .main_menu_titleBlock {
    margin-top: 0;
  }
  .main_menu_positions h3 {
    font-size: 17px;
  }
  .main_menu_positions {
    display: flex;
    margin-top: 30px;
    margin-left: 31px;
    margin-bottom:20px;
  }
  .list_menu_wrap {
    font-size: 24px;
  }
  .menu_description {
    font-size: 16px;
  }
  .snow_640 {
    padding-top: 0;
  }
  .cup_640 {
    padding-top: 0;
  }
  .glass_640 {
    padding-top: 0;
  }
  .beer_640 {
    padding-top: 0;
  }
  .menu-footer {
    display: flex;
    justify-content: space-between;
    padding: 10px 0 10px 20px;
  }
  .footer-text-container {
    display: flex;
    padding-top: 33px;
  }
  .footer-line2 {
    padding-top: 0;
    padding-right: 50px;
  }
}

@media screen and (min-width: 1200px) {
  .container {
    width: 1200px;
  }
  * {
    box-sizing: border-box;
  }
  .header_info {
    background-image: url(../img/pizza_1200.png);
    height: 649px;
    background-repeat: no-repeat;
  }
  .header_info_text {
    font-size: 62px;
    padding: 58px 0 0 37px;
  }
  .text2 {
    padding-bottom: 53px;
    padding-top: 10px;
  }
  .header_info_link {
    font-size: 38px;
  }
  .main_block {
    width: 400px;
    height: 400px;
  }
  .main_menu_title {
    font-size: 26px;
  }
  .main_menu_titleBlock {
    width: 599px;
  }
  .main_menu_titleBlock p {
    font-size: 26px;
  }
  .menu_drinks_block {
    font-size: 26px;
    width: 611px;
  }
  .snow_640 {
    margin-left: 286px;
  }
  .glass_640 {
    margin-left: 301px;
  }
  .cup_640 {
    margin-left: 281px;
  }
  .beer_640 {
    margin-left: 280px;
  }
  .menu-footer {
    font-size: 18px;
  }
}